stages:
  - server
  - client

server:
  stage: server
  trigger:
    include: server/.gitlab-ci.yml
    strategy: depend

client:
  stage: client
  trigger:
    include: client/.gitlab-ci.yml
    strategy: depend